﻿.w1200{ width:1200px; margin:0 auto; position:relative}
#ztb01{ height:992px; overflow:hidden; background:url(../images/2019qglhztbga.jpg) center top no-repeat; position:relative; min-width:1200px;}
#ztb02{ background:url(../images/qglhztnavbg.jpg) center top no-repeat; height:109px; overflow:hidden}

.zt_nav{ padding-left:330px; padding-top:36px;}
.zt_nav a{ font-size:26px; color:#FFF; margin-right:15px;}
.zt_nav a:hover{ color:#FFF;}

.ztnavbox{ background:url(../images/qglhztnavtitlebg01.png) left bottom no-repeat; padding-bottom:12px; overflow:hidden}
.ztnavbox strong{ font-size:24px; color:#cc3b3b; line-height:2; padding-left:2px;}
.ztnavbox strong span{ letter-spacing:2em}
#ztb03{ background:url(../images/qglhztbg01.jpg) center top no-repeat; overflow:hidden; padding-bottom:0;}
#ztb03 dl.hot{}
#ztb03 dl.hot dt{ text-align:center; margin-top:36px;}
#ztb03 dl.hot dt a{ color:#db000a; font-size:48px; font-weight:bold}
#ztb03 dl.hot dd{ text-align:center; margin-top:20px;}
#ztb03 dl.hot dd a{ color:#db000a; font-size:18px; margin:0 5px;}


.w580 p{ font-size:18px; line-height:40px;}
.w580 p a{ font-size:18px;}
.w580 p:first-child{ font-weight:bold; font-size:24px; padding-bottom:2px;}
.w580 p:first-child a{ font-size:24px;}


#T2{width:1080px;	 padding-left:116px; padding-right:4px;overflow: hidden;  height:45px; background:url(../images/qglhztgdbbbg.jpg) left top no-repeat #f5f5f5;  margin:0 auto; margin-top:15px; 
}

#T2 .ti_wrapper{
	width: 100%;
	position: relative;
	overflow: hidden;

}
#T2 .ti_slide{
	width: 30000px;
	position: relative;
	left: 0;
	top: 0;
}
#T2 .ti_content{
	width: 8000px;
	position: relative;
	float:left;
}
#T2 .ti_news{
	float:left;
}

#T2 .ti_content .ti_news{height:45px;overflow: hidden;line-height:45px;  }
#T2 .ti_content .ti_news a{ color:#000; margin-right:20px; background:url(../images/ulli_t01.jpg) 0 10px no-repeat;  font-size:16px; padding-left:14px;}

.w580{ width:580px; overflow:hidden}


.w570{ width:570px; overflow:hidden}

.zt_pic_box{ width:570px; height:390px; position:relative; overflow:hidden; margin-top:14px;}


.zt_pic_box .bd01 ul li{ position:relative;width:570px; height:390px;}
.zt_pic_box .bd01 ul li img{ width:570px; height:390px;}
.zt_pic_box .bd01 ul li p{ height:48px; width:100%; position:absolute; left:0; bottom:0;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#aa000000,endcolorstr=#aa000000);background:rgba(0,0,0,0.6); text-align:left; line-height:48px; text-indent:10px;}
.zt_pic_box .bd01 ul li p a{ font-size:16px; color:#FFF}
.zt_pic_box .hd01{ height:5px; position:absolute; bottom:24px; right:5px}

.zt_pic_box .hd01 ul li{ width:12px; height:12px; font-size:0; float:left; margin-right:5px; background-color:#FFF; border-radius:50%; cursor:pointer}
.zt_pic_box .hd01 ul li.on{ background-color:#F00}

.left_newslist{}
.left_newslist li{}
.left_newslist li a{ color:#000; font-size:18px; line-height:34px}

.lhrc_box{ width:570px; height:259px; position:relative; overflow:hidden; background:url(../images/qglhzthybg.jpg) center top no-repeat}



.lhrc_box .box{ width:570px; height:259px; position:relative;}
.lhrc_box .box span{ display:block; height:45px; width:100px; position:absolute; left:1px; top:1px; color:#FFF; line-height:45px; text-align:center; font-size:18px; z-index:999}
.lhrc_box i{ display:block; width:340px; height:104px; background:url(../images/lhewmimg.png) center top no-repeat; overflow:hidden}

.lhrc_box .hd{ width:544px; position:absolute; height:30px; left:50%; margin-left:-272px; bottom:14px;}
.lhrc_box .hd ul{}
.lhrc_box .hd ul li{ width:50px; background:url(../images/hblhzt_bgi01.png) right 3px no-repeat; color:#FFF; font-size:16px; line-height:30px; font-weight:bold; text-align:center; cursor:pointer}

#fybox a.img1,#fybox a.img2{ height:15px; width:15px; position:absolute; top:8px}
#fybox a.img1{ background:url(../images/left_btn02.png) no-repeat; left:0px;}
#fybox a.img2{ background:url(../images/right_btn02.png) no-repeat; right:0px;}
.ws_xt{ width:520px; overflow:hidden; margin:0 auto}
.ws_xt .tempWrap{ margin:0 auto}

#rcbox .bd{}
#rcbox .bd .mini_box{width:570px; height:196px; overflow:hidden; margin:0 auto}

.mini_box{ width:332px; margin:0 3px; height:134px; position:relative}
.mini_box strong{ position:absolute; display:block; top:8px; right:10px; color:#FFF; font-size:24px;}
.mini_box strong em{ font-size:14px; color:#FFF}
.mini_box .textbxo{  position:absolute; top:60px; width:520px; left:50%; margin-left:-260px; height:136px;}
.mini_box .textbxo .title{ padding:8px 8px 0 8px; color:#ffffff; font-size:16px; font-weight:bold}
.mini_box .textbxo .des{ padding:0 8px; color:#FFF; color:#FFF; font-size:16px; line-height:2; margin-top:10px;}
.mini_box .textbxo .des a{ color:#FFF}

#ztb04{ background:url(../images/qglhztbg033.jpg) center top no-repeat; overflow:hidden; padding-bottom:50px;}


#zt_pic_box03{ margin-top:270px;}

dl.hbywdl{ padding-bottom:15px; border-bottom:1px dotted #CCC; overflow:hidden; margin-top:18px;}
dl.hbywdl dt{ width:150%; float:left;}
dl.hbywdl dt span{ float:left; background:url(../images/title_onbg.png) top right no-repeat; color:#fff; padding:0 7px 0 0; line-height:33px; overflow:hidden; display:block}
dl.hbywdl dt span i{ background:#1c5491; line-height:33px; display:block; padding:0 10px 0 10px;font-style:normal; font-size:16px;}
dl.hbywdl dt h3{ float:left; font-size:18px; color:#000; font-weight:bold; line-height:33px; margin-left:5px;}
dl.hbywdl dd{ margin-top:10px; color:#787878; font-size:16px; line-height:1.6; text-indent:2em; overflow:hidden; float:left}
dl.hbywdl dd a{ color:#F00} 

.w1300{ width:1380px; margin:0 auto; overflow:hidden; position:relative}
.w1300 a.next,.w1300 a.prev{ width:51px; height:142px; position:absolute; top:20px; display:block}
.w1300 a.next{ background:url(../images/rightb02.png) no-repeat; right:0px;}
.w1300 a.prev{ background:url(../images/leftb02.png) no-repeat; left:0;}
.w1300 .bd{ width:1200px; margin:0 auto; overflow:hidden; margin-top:10px;}
.w1300 .bd ul{ width:1224px;}
.w1300 .bd ul li{ width:112px; white-space:normal; overflow:hidden; cursor:pointer; margin-right:24px;}
.w1300 .bd ul li img{ width:112px; height:112px;}
.w1300 .bd ul li .name{ font-size:16px; color:#000; font-weight:bold; white-space:normal; text-align:center; margin-top:6px;}
.w1300 .bd ul li .wyzw{ font-size:14px; color:#000; white-space:normal; text-align:center; margin-top:4px; }
.w1300 .bd ul li .des{ font-size:14px; color:#999999; white-space:normal; text-align:center}
.w1300 .bd ul li:hover{ background:url(../images/videobg.png) center top no-repeat}

.w13001{ width:1380px; margin:0 auto; overflow:hidden; position:relative}
.w13001 a.next,.w13001 a.prev{ width:51px; height:470px; position:absolute; top:20px; display:block}
.w13001 a.next{ background:url(../images/rightb02.png) left center no-repeat; right:0px;}
.w13001 a.prev{ background:url(../images/leftb02.png) left center no-repeat; left:0;}
.w13001 .bd{ width:1200px; margin:0 auto; overflow:hidden; margin-top:30px;}
.w13001 .bd ul{ width:1240px;}
.w13001 .bd ul li{ height:470px; width:270px; margin-right:40px;}
.w13001 .bd ul li img{ width:270px; height:400px;}
.w13001 .bd ul li p{ background:url(../images/htitlebg.jpg) center  top no-repeat; width:270px; height:70px; line-height:70px;font-size:16px; text-align:center}


#ztb05{ background:url(../images/qglhztbg044.jpg) center top no-repeat; height:953px; overflow:hidden;}
#ztb06{ background:url(../images/qglhztbg055.jpg) center top no-repeat #f4f8fc; overflow:hidden;}
#ztb07{ background:url(../images/ztfooter011.jpg) center top no-repeat; height:62px;}